Subject: bug#63633: Emacs becomes unresponsive when trying to ssh into localhost (MacOS)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 23 May 2023 05:34:49 +0300

> Cc: [email-masked]
> Resent-To: [email-masked]
> From: Arteen Abrishami <[email-masked]>
> Date: Mon, 22 May 2023 11:28:22 -0700
> 
> > This is not what I've asked for. There is a Tramp debug buffer, which I
> > need to see. Please send it completely, as attachment.
> > 
> The trace I sent was under ‘*debug tramp*’. There is also another under *debug tramp/ssh cs111@localhost#2222*’. I’m attaching both. The second is quite large. 

Please always compress large (> 1MB) attachments.  This one was 15MB.